Subject: Re: bug#23431: 25.0.93; EWW hangs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 03 May 2016 20:40:01 +0300

The top of the profile is this:

  - timer-event-handler                                            1149  65%
   - apply                                                         1149  65%
    - image-animate-timeout                                        1110  63%
       image-multi-frame-p                                         1110  63%
    - url-queue-run-queue                                            39   2%

Any idea why is image-multi-frame-p do expensive?